Subject: [Callers] Re: [External] Right hand high and left hand low figure
From: "Tepfer, Seth" <[email-masked]>
To: Shared Weight callers list <[email-masked]>, Elizabeth Bloom Albert <[email-masked]>
Date: Mon, 10 Nov 2025 16:16:21 +0000
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

Take a look at Jermone Grisanti's Gateway to the south:
Vidoe: https://www.youtube.com/watch?v=vo217RbAHt4
Jerome's website: https://www.jeromegrisanti.com/dance_compositions_by_jerome.htm#Gateway
Caller box: https://www.ibiblio.org/contradance/thecallersbox/dance.php?id=4963

Seth Tepfer (he, him, his)
Software Engineering, Emory Primate Center
________________________________
From: Elizabeth Bloom Albert via Contra Callers <[email-masked]>
Sent: Monday, November 10, 2025 11:08 AM
To: Shared Weight callers list <[email-masked]>
Subject: [External] [Callers] Right hand high and left hand low figure

Dear callers and fellow dance writers,

I am writing a new contra dance and I have a question:

Has there ever been an instance where, during a “Right hand high and left hand low,” everybody in a line of FOUR snakes under the raised arms (i.e., no one turns alone) in order to come back up the hall?

Caller’s Box explains the move as “A way for a line of three to face the other direction and swap ends without dropping hands.”  I want it to be a line of four. Will that work?

Thank you!

--
Elizabeth Bloom Albert